body {margin:0px;padding:0px;text-align:center;background:#888;width:320px;overflow-x:hidden;}
#sk_content1,#sk_content2,#sk_content3 {clear:both;background:transparent;width:320px;margin:0px auto;padding:0px;text-align:left;}
#sk_content1 {background:#fff;}
#sk_content2 {background:#fff;}
#sk_content3 {background: #635B53 }

#sk_website_link {background:#ffffff;border-bottom:1px #000000 solid;width:100%;margin-left:auto;margin-right:auto;overflow:hidden}
#sk_website_link a {width:131px;height:29px;margin:2px;float:right;background-image:url('/images/themes/viewfullsize.png');}
#sk_website_link a span {display:none;}

h2, h5, h6 {font-size:25px; color: #000;  padding: 0 0 5px 0;}
h3{font-size:20px; color: #000;  padding: 0px 0px 0px 0px; text-decoration: underline;}
h1, h4 {font-size:16px;color: #362C20;margin: 0px 0px 15px 0px;  padding: 15px 0px 5px 0px;}
a {color:#00f}

/* header */
#h {background:#486a9a;border-bottom:1px solid #ccc;}
#h #w {display:none;}
#h #hs {display:none;}


/* logo */
#l {padding:2px;max-width:300px;max-height:52px;}
#l img {max-height:52px;max-width:300px;}
/* companyname */
#c {width:220px;font-size:22px;position:relative; left:10px; color:#fff;margin:2px;padding:1px;font-weight:bold;}
#ch1 {font-size:25px;;color:#fff;margin:10px 0px 10px 0px;padding:10px 0px 10px 0px;font-weight:normal; background-color: #a5a7a5; color: #000;}
/* telephone */
#t {width:280px;font-size:12px;position:relative; left:10px; line-height:24px;color:#fff;margin:2px;padding:1px;font-weight:bold;}

/* nav */
#n {background:#ffffff;border-top:1px solid #555;width:100%; padding-top:10px;}
#n ul {list-style:none;margin:0px;padding:3px 0px 0px 0px}
#n ul li {background-image:url('/images/themes/2/buttons.png');background-repeat:no-repeat;background-position:00px -150px;width:300px;height:50px;list-style:none;display:inline-block;white-space: nowrap;margin:0px 5px;}
#n ul li.on {color:#000 !important; background-image:url('/images/themes/2/buttons.png');background-color:#ffffff;list-style:none;dixxsplay:inline;white-space: nowrap; background-position: 0px -99px;}
#n ul li.off {display:none;}
#n ul li a {padding-left:20px;line-height:42px;color:#fff;text-decoration:none;font-size:16px;font-weight:bold;width:285px;display:block;}
#n ul li.on a {color:#FFF;}
#n ul li.on a:hover {text-decoration:none}
#n ul li a:hover {text-decoration:underline;}
/* main */
#m {}
/* float right */
#fr {} #fr h4   {padding:5px;}
/* special offer */
#sp {position:relative;font-size:16px;color:#fff;background-image:url('/images/themes/2-blue/head_narrow.gif');background-repeat:repeat-x;width: 304px;}
#sp_hd_hotspot {position:absolute;display:inline-block;}
#sp_hd_hotspot img {width:319px;height:30px;background:transparent;border:0px;}
#sp div.sp_hd {line-height:30px;padding:0px 3px 0px 10px;font-weight:bold;}
#sp div.sp_list {width:300px;overflow:hidden;}
#sp div.sp_list_sml {height:85px;}
#sp div.sp_list_full {height:auto;}
#sp div.sp_list div.sp_list_it {clear:both;width:300px;border-top:1px #999 solid;line-height:22px;}
#sp div.sp_list div.sp_list_it div.noimage {display:none;}
#sp div.sp_list div.sp_list_it img {float:left;width:100px;}
#sp div.sp_list div.sp_list_it a {color:#00f;text-decoration:underline;font-weight:normal;font-size:13px;background-color:#fff;padding:3px;}
#sp div.sp_list div.sp_list_it a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {padding:3px;margin:0px;font: italic 13px 'lucida sans unicode',arial,sans-serif;color:#888888;}
#sp div.sp_list div.sp_list_it h2 a {color:#B60000;text-decoration:none;font: normal 13px 'lucida sans unicode',arial,sans-serif;background:transparent;padding:0px;margin:0px;}
#sp div.sp_list div.sp_list_it h2 a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
#sp div.sp_list div.sp_list_it h3 {float:right;}

#sp label#make-label, #sp label#model-label{display: none;}
#sp select{display: block; width:185px;margin-bottom: 5px;}


/* location map */
#lm { position:relative; clear:left; font-size:16px; color:#fff; background-image:url('/images/themes/1-blue/head_narrow.gif'); background-repeat:repeat-x; width: 304px; margin:10px 0px 10px -8px;}
#lm_hd_hotspot {position:absolute;display:inline-block;}
#lm_hd_hotspot a {width:319px;height:70px;background:transparent;borxder:0px;display:block;position:relative;z-index:5000;}
#lm_hd_hotspot img {width:316px;height:64px;background:transparent;border:0px #555555 solid;}
#lm div.lm_hd {padding:0px 3px 0px 10px;font-weight:bold;line-height:30px;}
#fr div.lm_map {width:320px;height:290px;overflow:hidden;position:relative;}
#lm div.lm_map {height:35px;width:300px;position:relative;border:2px #666666 solid;}
div.lm_map img, #lm div.lm_map_full img {width:320px;position:absolute;}
#fr div.lm_map img {txop:27px;}
#lm div.lm_map img {top:-100px;}
#lm div.lm_map_full img {txop:60px;}
div.lm_map a, #lm div.lm_map_full a {position:absolute;top:268px;font-size:15px;margin:1px;width:316px;display:inline-block;text-align:center;}
#lm div.lm_map_full {width:320px;height:290px;overflow:hidden;position:relative;}
img.lm_map_img {max-width:315px;margin:0px auto;}
#lm_heading div h3 {color:#ffffff;padding:5px;}

/* central panel */
#cp {border-top:1px solid #ccc;border-bottom:0px solid #ccc;}
/* central panel content*/
div.cpc {padding:0px 5px;font-size:16px;color:#000; margin-left: 10px;}
div.cpc ul {list-style:none;margin:0px 0px 0px 0px;padding:0px;}
div.cpc ul li {background:#fff;line-height:20px;list-style:none;disxxplay:inline;whXXite-space: nowrap;padding-right:5px;padding-left:5px;}
div.cpc ul li.on {color:#fff !important; background:#ccc;;line-height:20px;list-style:none;dixxsplay:inline;white-space: nowrap;padding-right:5px;padding-left:5px;}
div.cpc ul li a {color:#000;text-decoration:none;font-weight:normal;}
div.cpc ul li.on a {color:#fff;}
div.cpc ul li a:hover {text-decoration:underline;}
div.cpc ul li div.noimage {display:none;}
div.cpc ul li div img {max-width:100px; max-height:75px;float:left;}
div.cpc ul li h2 {clear:left;width:300px;overflow:hidden;}
div.homepage_opening_hours p, #cp_open_hour p {margin:0px;display:block;}

/* content search */
#cs {float:left;width:315px;overflow:hidden;border-bottom:1px #ccc solid;background-color:#f8f8f8;margin:0px 0px 5px -10px;padding:0px;position:relative;z-index:5000;}
#cs h1 {font-size:18px;padding:5px;margin:0px;}
#cs_other_cat {}
#cs ul li {margin:3px;background-color:#f8f8f8;}
#cs ul li a {color:#00f;text-decoration:underline;font-weight:normal;font-size:16px;background-color:#f8f8f8;}
#cs ul li a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
#cs_other_cat h4 {margin-bottom:0px;}
/* content search xpanded*/
#csx {border-bottom:1px solid #ccc;}

/* content search panel*/
#cs_srch {margin:5px;display:inline}
#cs_srch a {margin:auto;line-height:29px;text-align:center;color:#00f;text-decoration:underline;font-weight:normal;font-size:16px;}
#cs_srch a:hover {color:#000;text-decoration:underline;}
#cs_srch h3 {margin:6px 3px 1px 5px;}
/* content freetext search*/
#cs_sbmt, #cs_sbmt2 {margin:0px;margin-left:auto;margin-right:auto;width:100%;background:transparent;height:50px;;border:0px;padding:0px;vertical-align:middle;background-image:url('/images/themes/2/buttons.png');background-repeat:no-repeat;background-position:00px -150px;}
#cs_sbmt div {display:inline-block;vertical-align:middle;border:0px #999999 solid;border-right:0px;}
#cs_sbmt #cs_butt,#cs_sbmt2 #cs_butt2,#cs_sbmt #cs_ss {width:auto;padding-top:6px;}
#cs_sbmt input {height:23px;padding:3px;margin:0px 0px 0px 15px;border:0px;line-height:23px;vertical-align:middle;width:195px;font-size:16px;}
#cs_sbmt a,#cs_sbmt2 a {margin:auto;line-height:29px;text-align:center;color:#ffffff;text-decoration:none;font-weight:bold;font-size:16px;padding:0px 11px;}
#cs_sbmt a:hover,#cs_sbmt2 a:hover {text-decoration:underline;color:#ffffff;}
#cs_sbmt2 a {padding-left:232px;}




/* content search show special offers*/
#cs_special {padding:3px 0px;font-size:16px;}

#cs_ad_srch div {clear:both;}
#cs_ad_srch label {font-size:15px;margin:3px 0px;line-height:30px;}
#cs_ad_srch select {font-size:16px;float:right;width:195px;margin:3px 0px;line-height:30px;}
.cs_ad_srch60 input {font-size:16px;;width:55px;}
.cs_ad_srch60 div {float:right;width:195px;}
.cs_ad_srch60 {clear:both;}
.cs_ad_srch190 {font-size:16px;float:right;width:190px;margin:3px 0px;line-height:30px;}

/* content search results */
#csr {min-width:310px;margin:0px;padding:0px;}
#csr_res_sort {width:300px;overflow:hidden;}
#csr_res {font-size:15px;line-height:30px;margin:0px;padding:5px 5px 5px 0px; position:relative;}
#csr_res_sort label {margin:3px 0px;}
#csr_res_sort select {font-size:16px;width:190px;margin:3px 0px;line-height:30px;}
#csr_res_sort.off {display:none;}

/* content search results paging and list entries */
.csr_res_pg {width:300px;overflow:hidden;line-height:20px;border-top:1px #999999 solid;}
.csr_res_pg div {display:block;padding-bottom:2px}
.csr_res_pg a {color:#00f;text-decoration:underline;font-weight:normal;font-size:18px;background-color:#fff;padding:0px 6px;}
.csr_res_pg a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
.csr_res_pg .off {display:none;}
.csr_res_it {width:300px;overflow:hidden;border-top:1px #999999 solid;margin-bottom:10px;}
.csr_res_it img {float:left;padding:2px;background:#f3f3f3;border-left:1px #999999 solid;border-right:1px #999999 solid;margin-right:2px;width:100px;}
.csr_res_it img.noimage {display:none;}
.csr_res_it a {color:#00f;text-decoration:underline;line-height:15px;font-weight:normal;font-size:13px;background-color:#fff;padding:0px 0px;}
.csr_res_it a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
.csr_res_it_data {clear:left;float:left;font-size:12px;background:#f3f3f3;line-height:13px;padding:2px;width:100px;border-bottom:1px #999999 solid;border-left:1px #999999 solid;border-right:1px #999999 solid;margin-right:2px;}
.csr_res_it_desc {line-height:15px;font-weight:normal;font-size:13px;}
.csr_res_it_desc a {background:transparent;text-decoration:none;color:#000;}
.csr_res_item_desc a {text-decoration:none;color:#000;}
.csr_res_item_desc p {display:block;}
.csr_res_item_desc a:hover {text-decoration:underline;color:#000;}
.csr_res_it_data p a,.csr_res_it_data p {text-decoration:none;color:#000;padding:0px;margin:1px;background:transparent;}
.csr_res_it_data p.price a {font-weight:bold;}

#csr_res_hdr {}
#csr_res_hdr div.csr_res_item {clear:both;border-top:1px #999999 solid;width:310px;}
#csr_res_hdr div.csr_res_item_data {float:right;vertical-align:bottom;font-size:12px;background:#f3f3f3;line-height:13px;padding:2px;text-align:center;width:100px;border-bottom:0px #999999 solid;border-top:1px #999999 solid;border-left:1px #999999 solid;border-right:1px #999999 solid;margin:5px 5px 0px 0px;}
#csr_res_hdr div.csr_res_item_data p {float:right;width:100px;padding:0px;margin:2px;}

#csr_res_hdr div {background-color:##f3f3f3;padding:3px 3px 0px 3px;}
#csr_res_hdr a {color:#00f;text-decoration:underline;font-weight:normal;font-size:16px;}
#csr_res_hdr a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
#csr_res_hdr div.csr_res_item h1 {display:block;color:#000;line-height:16px;font-weight:normal;font-size:16px;padding:0px 0px;}
.csr_res_item {width:305px;overflow:hidden;margin:5px auto;padding:0px;}
.csr_res_item {width:305px;overflow:hidden;margin:5px auto;padding:0px;}
#csr_res_img.csr_res_img_hide {display:none;}
#csr_res_img_thumb {width:300px;margin:0px;padding:0px;display:inline;}
#csr_res_img_thumb a {margin:0px;padding:0px;float:left;border:0px;}
#csr_res_img_thumb img {width:56px;height:42px;margin:5px 5px 0px 0px;padding:0px;overflow:hidden;border:0px;}
#csr_res_img_thumb img.rht {margin:5px 0px 0px 0px;}
#csr_res_img_large img {width:300px;padding:0px;overflow:hidden;border:0px;}
#csr_res_img_large img.noimage {display:none;}

/* the data for an individual item */
.csr_res_item {width:300px;overflow:hidden;margin:0 0px 10px;}
.csr_res_item img {float:left;padding:2px;background:#f3f3f3;border-left:1px #999999 solid;border-right:1px #999999 solid;margin-right:2px;}
.csr_res_item h1 {display:none;color:#000;line-height:16px;font-weight:normal;font-size:16px;padding:0px 0px;}
.csr_res_item a {color:#00f;text-decoration:underline;line-height:15px;font-weight:normal;font-size:13px;background-color:#fff;padding:0px 0px;}
.csr_res_item a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
.csr_res_tbl {width:300px;margin:auto;}
.csr_res_item_data {font-size:13px;background:#f8f8f8;padding:0px;border:1px #999999 solid;margin-right:0px;}
.csr_res_item_desc {line-height:15px;font-weight:normal;font-size:13px;margin-bottom:10px;}
.csr_res_item_data p {float:right;width:190px;padding:0px;margin:0px;}
.csr_res_item_data p.price {font-weight:bold;}
.csr_res_item_data div {clear:both;line-height:17px;padding:3px 3px;}
.csr_res_item_data .odd {background:#fff;}

.csr_res_contact {font-size:15px;background:#fff;line-height:17px;padding:2px;margin-right:2px;font-weight:bold;}
.csr_res_contact p {padding:0px;margin:2px;}
.csr_res_contact p a {color:#00f;text-decoration:underline;line-height:15px;font-weight:bold;font-size:15px;background-color:#fff;padding:0px 0px;}
.csr_res_contact p a:hover {color:#000;text-decoration:underline;font-weight:bold;font-size:15px;}

/* Full image pop up layer available with full sized browser */
.sk_fullimage {display:none;}

/* footer */
#f {clear:both;color:#fff;background:#486a9a;border-bottom:1px solid #ccc;font-size:12px;}
/* footer info*/
#fi {padding:3px;}
#fcopy {padding:20px;}
#fi a, #fcopy a {color: #fff;text-decoration:none;}
#fi a:hover, #fcopy a:hover  {color: #fff;text-decoration:underline}
/* footer sponsor*/
#f #s {width:320px;margin:0px auto;}
#f #s img {max-width:300px;margin:3px; border:0px;}
/* separator heading*/
.s {line-height:24px;font-size:100%;font-weight:bold;}

/* the overlayed element */
.sk_simple_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:200px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_overlay select {width:200px;font-size:16px;}
.sk_simple_overlay label {font-size:18px;}
.sk_simple_map_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:300px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_map_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_map_overlay label {font-size:18px;}

form.contact_form input{width: 157px; height: 30px; margin-bottom: 17px; padding-left: 0px;}
form.contact_form input.black_btn{
	margin-left: 90px;
    margin-top: 20px;
    width: 130px;
}
form.contact_form textarea{}

form.contact_form label{width: 115px; display: inline-block;}

.slider-wrapper div#sk_featured_ads ul#nav{display:none;}

#slideshow1 {max-height:140px;overflow:hidden;border:5px #FFFFFF solid;}
#slideshow1 img {background:#ffffff;}
img.slideshow_image_small{width:295px;}

.slider-wrapper {}
#sk_featured_ads{max-width: 295px;padding: 12px;}
#sk_featured_ads div#slideshow{width:295px; overflow:hidden;}
#sk_featured_ads div#slideshow img{border:1px #ccc solid;background:#ffffff;max-height:220px; max-width: 293px;cursor: pointer;}
div.cpc div#lm.contactus div#lm_heading div.heading{display: none;}
div#fr.contactus div#lm div#lm_heading div.heading{display: none;}
